.secao-banners .conteiner {
    padding:0;
    max-width:100%;
    margin-top:0;
    border:none;   
}

.conteiner {
  max-width: 90vw;
}


#rodape .span9.span12, #modalContato .modal-body > div>.span6:last-child {
    display: none !important;
}

#modalContato .modal-body > div>.span6 {
    min-width: 100%;
}

#modalContato {
    max-width: 410px;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%, 0);
}
